    .title-holder {
        width: 85%;
    }
    .Content, .Content-2, .Footer-Content {  
        width: 80%;
        max-width: 1200px;
    }
@media only screen and (max-width : 1120px) {
    .Slogan {
        width: 100%;
        display: block; 
        clear: both;
    }
}
@media only screen and (max-width : 1250px) {
    .Box {
        width: 26%;
    }
    /* Once Blog is on menu
    .title-holder {
        width: 98%;
    }*/
}    
@media only screen and (max-width : 955px) {
    .Three-Box {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        margin-top: 25px;
    }
    .Box {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        width: 35%;
        padding: 5% 5%;
        margin: 15px auto;
    }
    .title-holder {
        width: 98%;
    }
    .Affiliate img {
        max-width: 600px;
        width: 95%;
    }
}
@media only screen and (max-width : 850px) {
    .title-section {
        height: max-content;
        max-height: 140px;
    }

    .menu-bar {
        height: max-content;
    }
    .menu ul {
        justify-content: flex-start;
    }
    .item {
        justify-content: space-around;
        align-items: center;
        flex-basis: 50%;
        /*Once Blog is on menuflex-basis: 33%;*/
    }
    .item a {
        padding: 20px 15px;
    }
    .List {
        width: 95%;
        padding: 2%;
        margin: 0 auto;
        float: none;
    }
}
@media only screen and (max-width : 800px) {
    .Affiliate, .Flex-Box {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .Affiliate .Left, .Affiliate .Right, .Flex-Box-Duo {
        width: 95%;
        display: flex;
        flex-direction: column;
    }
    .Affiliate img {
        max-width: 250px;
        width: 95%;
    }
    img.gif {
        max-width: 90%;
        width: 90%;
    }
    .Termageddon-Banner {
        width: 100%;
    }
}
@media screen and (max-width: 750px) {
    .Box {
        width: 85%;
        padding: 10%;
        margin: 15px auto;
    }    

}
@media screen and (max-width: 675px) {
    .Show-Case {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        margin-top: 25px;
    }   
    .Show-Case-Box {
        width: 40%;
        padding: 5%;
        margin: 0 auto;
    }
    .Show-Case-Box:last-child {
        width: 90%;
        padding: 5%;
        margin: 0 auto;
    }
    .Show-Case-Box:last-child .Box-Img {
        width: 75%;
    }    
}
@media only screen and (max-width : 580px) {
    .title-section {
        display: block;
        max-height: max-content;
    }
    .title-holder {
        display: block;
        padding: 0;
    }
    img.logo-section  {
        display: block;
        width: 80%;
        max-width: 400px;
        margin: 0 auto;
    }
    .menu-bar {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
    .menu {
        display: block;
        flex: none;
        width: 100%;
        margin: 0;
    }
    .menu ul {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-around;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .item {
        flex-basis: 25%;
        padding: 0;
        margin: 0;
    }
    .item a {
        font-size: .9em;
    }
    .Float-Right, .Float-Left {
        float: none;
        margin: 0 auto;
        padding: 2% 5%;
    }
    .About {
        max-width: 75%;
        min-width: 20%;
    }
}
@media only screen and (max-width : 480px) {
    body {
        font-size: 1.2em;
    }  
    .Anchor {
        scroll-margin-top: 150px;
    }
    .Float-Contact {
        font-size: 14px;    
    }
    .Show-Case-Box {
        width: 90%;
    }
    .Show-Case-Box .Box-Img {
        width: 75%;
    }   
}
@media only screen and (max-width : 395px) {
    .Content, .Content-2 { 
        width: 89%;
    }
    h1{
        font-size: 1.8em;
    }
    .item a {
        font-size: .7em;
        padding: 15px 10px;
    }
    .Footer-Social-Link {
        height: 23px;
    }    
}